/*
 * SPDX-FileCopyrightText: 2026 Alexander Rundberg <alex@theshis.eu>
 *
 * SPDX-License-Identifier: AGPL-3.0-or-later
 */

body {
  font-family: sans-serif;
  margin: 2em;
  max-width: 800px;
}

table {
  border-collapse: collapse;
  width: 1500px;
  overflow-x: auto;
  display: block;
}

a {
  color: #66f;
}

th, td {
  border: 1px solid #ddd;
  padding: 0.5em;
}

.kw, .cat {
  padding: 2px 4px;
  border-radius: 10px;
  border: solid 1px #000;
  display: inline-block;
  vertical-align: middle;
  margin: 4px 0px 0px 0px;
}

.kw {
  background-color: #e0e0ff;
}

.cat {
  background-color: #e0ffe0;
}

.url {
  background-color: #ffe0ff;
  padding: 2px 6px;
  border-radius: 10px;
}

.query {
  color: #ff3030;
}
